Subject: bug#13326: closed (Re: bug#13326: document how to include more types of error messages in view-echo-area-messages)

From: [email-masked] (GNU bug Tracking System)
Date: Fri, 05 Aug 2016 23:35:02 +0000

Your bug report

#13326: document how to include more types of error messages in view-echo-area-messages

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
13326: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=13326
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#13326: document how to include more types of error messages in view-echo-area-messages
From: 積丹尼 Dan Jacobson <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sat, 06 Aug 2016 07:34:39 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>

n> What's an "underfed key message"?

E.g., I hit C-x j
and at the bottom of the screen I see
C-x j is undefined
But this is now shown with C-h e in emacs-version "24.5.1"
so I'm closing this bug.

Subject: document how to include more types of error messages in view-echo-area-messages
From: [email-masked]
To: [email-masked]
Date: Tue, 01 Jan 2013 21:46:27 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>

We see

   C-h e runs the command view-echo-area-messages, which is an
   interactive compiled Lisp function in `help.el'.

   It is bound to C-h e, <f1> e, <help> e.

   (view-echo-area-messages)

   View the log of recent echo-area messages: the `*Messages*' buffer.
   The number of messages retained in that buffer
   is specified by the variable `message-log-max'.

However underfed key messages don't end in there and indeed have no way
to be captured. So perhaps the above description should mention how to
capture them,